Public Attributes | List of all members
libmspub::Vertex Struct Reference

`#include <PolygonUtils.h>`

## Public Attributes
int | m_x
int | m_y

## Member Data Documentation

## ◆ m_x

int libmspub::Vertex::m_x

Referenced by libmspub::CustomShape::getTextRectangle(), and libmspub::writeCustomShape().

## ◆ m_y

int libmspub::Vertex::m_y

Referenced by libmspub::CustomShape::getTextRectangle(), and libmspub::writeCustomShape().

The documentation for this struct was generated from the following file:

- PolygonUtils.h